@import url("../hard-rock-hotels/style.css");
@import url("./hri-styles.css");
/*
Theme Name: Seminole Hard Rock Hotel Hollywood - Press Website - Child Theme
Template: hard-rock-hotels
Author: Priscilla Pi
*/

/* TESTING IN STAGING SITE ONLY */
/* REMOVE BEFORE PUSHING LIVE */
.pi-testing-not-logged-in {
	display: none;
}
/* END -- TESTING IN STAGING SITE ONLY */



/* NEW FONTS */

.light-font,
p {
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.regular-font,
footer,
footer .main-footer__contact p,
footer .main-footer-copyright,
footer .main-footer-copyright p,
body.is-hardrock-tampa-hollywood, 
html.is-hardrock-tampa-hollywood,
.is-hardrock-tampa-hollywood .main-header-top__link,
.is-hardrock-tampa-hollywood .card--press-release__subtitle,
.is-hardrock-tampa-hollywood .press-page-post .post-meta-top,
#side .widget_recent_comments a h3 {
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.medium-font,
.main-footer__title,
.is-hardrock-tampa-hollywood .menu-item a,
.is-hardrock-tampa-hollywood footer .custom-select__label,
.is-hardrock-tampa-hollywood .secondary-nav__link {
	font-family: lato, sans-serif;
	font-weight: 500;
	font-style: normal;
}

.semi-bold-font,
h5,
.btn, 
.rtf button, 
a.btn, 
[data-wffm] .form-group--file .control-label,
.is-hardrock-tampa-hollywood .main-navigation__item__label {
	font-family: lato, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.semi-bold-italic-font,
#side .widget_recent_comments .recent_comment_btn a {
	font-family: lato, sans-serif;
	font-weight: 600;
	font-style: italic;
}

.bold-font,
h2, 
[data-wffm] .page-header h1,
.is-hardrock-tampa-hollywood .card__title,
.is-hardrock-tampa-hollywood .hero__description,
.is-hardrock-tampa-hollywood .page--sidebar-left__main .press-page-header,
.is-hardrock-tampa-hollywood .press-login__title,
.is-hardrock-tampa-hollywood .press-page-post h1,
#side .widget-container .widget-title,
#side .widget_recent_comments a .meta-date,
footer .main-footer-nav .main-footer__title {
	font-family: lato, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.heavy-font,
.is-hardrock-tampa-hollywood .hero__title {
	font-family: lato, sans-serif;
	font-weight: 800;
	font-style: normal;
}

/* NEW COLORS */
/* light purple */
.is-hardrock-tampa-hollywood .card--press-release a:hover h2.card__title,
.is-hardrock-tampa-hollywood .page--sidebar-left__main .press-page-header,
.is-hardrock-tampa-hollywood .card--press-release__subtitle,
.press-page-post .post-meta-top {
	color: #59558e;
}

.press-categories__list,
.is-hardrock-tampa-hollywood .main-header-top__link--book,
.is-hardrock-tampa-hollywood .secondary-nav,
.is-hardrock-tampa-hollywood .btn__primary, 
.is-hardrock-tampa-hollywood .rtf button, 
.rtf .is-hardrock-tampa-hollywood button, 
.is-hardrock-tampa-hollywood [data-wffm] .btn-default, 
[data-wffm] .is-hardrock-tampa-hollywood .btn-default,
#side .widget_categories, 
#side .widget_recent_comments,
#side .widget-container-background,
.is-hardrock-tampa-hollywood .page--sidebar-left__bottom,
.pagination .nav-links .page-numbers {
	background: #59558e;
}

.is-hardrock-tampa-hollywood .btn, 
.is-hardrock-tampa-hollywood .rtf button, 
.rtf .is-hardrock-tampa-hollywood button, 
.is-hardrock-tampa-hollywood [data-wffm] .form-group--file .control-label, 
[data-wffm] .form-group--file .is-hardrock-tampa-hollywood .control-label {
	border-color: #59558e; 
}

@media screen and (min-width: 768px) {
	.is-hardrock-tampa-hollywood .main-navigation__item.main-navigation__item--active a:hover, 
	.is-hardrock-tampa-hollywood .main-navigation__item:hover a:hover {
		border-bottom: none;
	}	
}

/* dark purple */
.press-page-post .post-detail h1 {
	color: #362c66;
}

.is-hardrock-tampa-hollywood .secondary-nav__link:hover, 
.is-hardrock-tampa-hollywood .secondary-nav__item--active .secondary-nav__link, 
.is-hardrock-tampa-hollywood .slick-current .secondary-nav__link,
.is-hardrock-tampa-hollywood .menu-item a:hover, 
.is-hardrock-tampa-hollywood .menu-item.current_page_parent a, 
.is-hardrock-tampa-hollywood .menu-item.current_page_item a,
#side .widget_recent_comments a .meta-date,
.pagination .nav-links .page-numbers.current,
.pagination .nav-links .page-numbers:hover,
#side .widget_categories .cat-list li a:hover {
	background: #362c66;
}


/* GENERIC */

html {
	/* this is needed so the sticky menu can work */
	overflow-x: unset;
}

body {
	background-color: #fff;
}

.btn, .rtf button, a.btn, [data-wffm] .form-group--file .control-label {
	font-size: 0.8667rem;
}

h2, [data-wffm] .page-header h1 {
	font-size: 1.667rem;
}

h5 {
	font-size: 0.9333rem;
}


.mobile-only {
	display: none;
}
@media screen and (max-width: 768px) {
	.mobile-only {
		display: block;
	}
}


/* HEADER */

#masthead,
.main-navigation__item--search,
.main-header-search--mobile {
	display: none;
}

.is-hardrock-tampa-hollywood .main-header-top__link,
.is-hardrock-tampa-hollywood .main-navigation__item__label {
	font-size: 1rem;
}

.is-hardrock-tampa-hollywood .hero__title {
	font-size: 5.667rem;
	padding-bottom: 1rem;
	border: none;
}

.is-hardrock-tampa-hollywood .hero__description {
	font-size: 1.067rem;
}

.main-header-top__link.arrowrightlocation:after {
	content: none;
}

.main-header-top__link.main-header-top__link--dest {
	padding: 13px;
}

.main-header.stuck .main-navigation__item a {
	padding-bottom: 18px;
}

.is-hardrock-tampa-hollywood .main-header-top__link:hover {
	color: #fff;	
}

.main-navigation__spacer {
	border: none;
}

@media screen and (min-width: 767px) {
	.main-navigation__item a {
		padding-bottom: 23px;
	}

}
@media screen and (max-width: 768px) {
	.is-hardrock-tampa-hollywood .hero__title {
		font-size: 3.65rem;
		line-height: 0.95;
	}

}

/* SECONDARY NAV */

.secondary-nav {
    padding: 14px 0;
    text-align: center;
	height: fit-content;
}

.menu-main-menu-container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
}

#menu-main-menu {
	margin: 0 -15px 0 -45px;
    padding: 0;
    list-style: none;
}

.menu-item {
	padding: 0 5px;
	list-style: none;
	font-size: 0.8rem;
}

.menu-item a {
	display: block;
    padding: 13px 30px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.is-hardrock-tampa-hollywood .menu-item a {
    color: #fff;
}

.is-hardrock-tampa-hollywood .menu-item a:hover, 
.is-hardrock-tampa-hollywood .menu-item.current_page_parent a,
.is-hardrock-tampa-hollywood .menu-item.current_page_item a
{
	color: #fff;
}

@media screen and (min-width: 576px) {
	.menu-main-menu-container {
		padding-right: 15px;
		padding-left: 15px;
		width: 540px;
		max-width: 100%;
	}
}

@media screen and (min-width: 768px) {
	.menu-main-menu-container {
		padding-right: 15px;
		padding-left: 15px;
		width: 720px;
		max-width: 100%;
	}

	#menu-main-menu {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 0;
	}
}

@media screen and (min-width: 992px) {
	.menu-main-menu-container {
		padding-right: 15px;
		padding-left: 15px;
		width: 960px;
		max-width: 100%;
	}
}

@media screen and (min-width: 1200px) {
	.menu-main-menu-container {
		padding-right: 15px;
		padding-left: 15px;
		width: 1140px;
		max-width: 100%;
	}
}


/* POSTS LISTING */

.post {
	margin-top: 50px;
	margin-bottom: 50px;
}

.is-hardrock-tampa-hollywood .page--sidebar-left__main .press-page-header {
	font-size: 1.533rem;
}

.is-hardrock-tampa-hollywood .page--sidebar-left__main .press-page-sub-header {
	padding: 30px 15px;
}

.is-hardrock-tampa-hollywood .card__title {
	font-size: 1.667rem;
}

.is-hardrock-tampa-hollywood .card--press-release__subtitle {
	font-size: 1rem
}

a.btn {
	border-radius: 0;
}

.card--press-release p:nth-of-type(1) {
    margin-bottom: 0;
}

.card--press-release p:nth-of-type(2) {
    margin-top: 15px;
}

.card__title-link {
	text-decoration: none;
}

.is-hardrock-tampa-hollywood .card--press-release h2.card__title {
	color: #000;
}

.press-page-listing .post-descr .at-below-post-homepage.addthis_tool,
.at-below-post-cat-page.addthis_tool {
/* 	display: none; */
}

.press-page-listing .post-descr .at-below-post-homepage.addthis_tool {
	position: absolute;
	right: 0;
}

#atstbx {
	float: unset;
}

@media screen and (min-width: 768px) {
	.is-hardrock-tampa-hollywood .page--sidebar-left__main .press-page-sub-header {
		padding: 0 30px;
	}
}

@media screen and (max-width: 768px) {
	.press-page-listing .post-descr .at-below-post-homepage.addthis_tool {
		position: unset;
	}
}

/* SINGLE POST */

.post-detail .entry a {
	color: #474747;
}

.page--sidebar-left__main .press-page-listing.press-page-post {
	padding-top: 25px;
	padding-bottom: 25px;
}

.press-page-post h1 {
	margin-bottom: 5px;
}

/* .press-page-post .at-below-post.addthis_tool, */
.press-page-post .navigation.clearfix {
	display: none;
}

/* PAGINATION */

.pagination h2.screen-reader-text,
.pagination .nav-links .page-numbers.dots,
.pagination .nav-links a:nth-last-child(2) {
	display: none;
}

.pagination .nav-links .page-numbers {
	display: inline-block;
	margin-right: 5px;
	font-size: .75rem;
    line-height: 1.5;
	color: #fff;
    min-width: 25px;
    padding: 5px 0;
    transition: background .3s ease;
    text-align: center;
}

.pagination .nav-links .page-numbers:hover {
	color: #fff;
}

.pagination .nav-links .page-numbers.prev {
	margin-right: 10px;
	color: #474747;
	background: none;
}

.pagination .nav-links .page-numbers.next {
	margin-left: 10px;
	color: #474747;
	background: none;
}



/* SIDEBAR */

#primary-sidebar {
	display: none;
}

.is-hardrock-tampa-hollywood .press-login__title {
	font-size: 1.667rem;
}

#side .widget-container {
	width: 540px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

#side .widget-container .widget-title {
	font-style: italic;
	font-size: 1.667rem;
    position: relative;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
	line-height: 1.25;
}

#side .widget-container.widget_login .widget-title {
	border-bottom: none;
}

#side .widget-container.widget_categories .widget-title {
	margin-bottom: 0;
}

#side .widget-container.widget_recent_comments .widget-wrapper .widget-title {
	font-style: normal;
    margin: 0 15%;
    text-align: center;
    text-transform: uppercase;
	line-height: 1.1;
	padding: 0;
}

#side .widget-container.widget_categories, 
#side .widget-container.widget_recent_comments {
	padding: 20px 15px;	
}

#side .widget_login label {
	padding-top: 10px;
}

#side .widget_login .div_texbox input {
	margin-bottom: 25px;
	font-size: 1.125rem;
    width: 100%;
    min-height: 29px;
    padding: 3px 5px 5px;
    transition: border-color .3s ease;
    border: 0;
    border-bottom: 1px solid #474747;
    background: transparent;
	border-radius: 0;
}

#wp-members .button_div {
    margin-top: 0;
}

#side .widget_login .button_div .buttons {
	margin-top: 0;
	margin-right: 0;
    color: #fff;
    border: 1px solid #fff;
    background: none;
	display: block;
    padding: 0 50px !important;
    transition: opacity .3s ease;
	float: none;
    font-size: .8125rem;
    font-weight: 700;
    min-height: 40px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
	border-radius: 0;
}

#side .widget_login .button_div a {
	font-size: .75rem;
    font-style: italic;
    display: inline-block;
    margin: 25px 20px 0 0;
    text-transform: uppercase;
	transition: color .3s ease;
    text-decoration: underline;
	border: none;
	padding: 0;
}

#side .widget_login .button_div a:hover {
	color: rgba(255,255,255,.7);
}

#side .widget_login p {
	margin: 0;
	margin-bottom: 25px;
	line-height: 1.1;
	text-transform: none;
	font-size: 1.375rem;
}

#side .widget_login a {
    font-size: .8125rem;
    font-weight: 700;
    min-height: 40px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    background: none;
    padding: 10px 50px;
    transition: opacity .3s ease;
}

#side .widget_login a:hover,
#side .widget_login .button_div .buttons:hover {
	opacity: .7;
}

#side .widget-container-background {
	width: 100%;
    color: #fff;
    float: left;
}

#side .widget-container-background.press-back-and-search .widget-wrapper {
	width: 100%;
    max-width: 350px;
    float: right;
}

#side .widget-container-background.press-back-and-search {
	padding-top: 20px;
}

#side .widget-container.widget_back p {
	text-align: left;
	margin-bottom: 20px;
}

#side .widget-container.widget_back a {
	color: #fff;
}

#side .widget-container.widget_back a:hover {
	opacity: .6;
}

#side .widget-container.widget_search input {
	border-radius: 0;
}

#side .press-categories__list {
	padding: 0;
}

#side .widget_categories .cat-list li {
	width: 50%;
	list-style: none;
    margin-left: 0;
}

#side .widget_categories .cat-list li a {
	color: #fff;
	display: block;
    padding: 15px 5px 15px 15px;
    transition: background .3s ease;
    text-decoration: none;
    text-transform: uppercase;
	line-height: 1.5;
}


#side .widget_categories .cat-list li a:hover {
	color: #fff;
}

#side .widget_recent_comments ul {
	float: left;
    width: 100%;
    margin: 17px 0;
    padding: 0;
    list-style: none;
}

#side .widget_recent_comments li {
	float: left;
    width: 100%;
    padding-bottom: 20px;
	list-style: none;
	color: #fff;
	margin-left: 0;
	border-bottom: none;
}

#side .widget_recent_comments li:not(:last-child) {
	background: url(../../uploads/2019/03/callout-separator.png) no-repeat center bottom;
    margin-bottom: 20px;
}

#side .widget_recent_comments a {
	display: flex;
	text-decoration: none;
	transition: color .3s ease;
}

#side .widget_recent_comments a .meta-date {
    z-index: 2;
    top: 0;
    left: 0;
    text-align: center;
    color: #fff;
    border: 0;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	position: relative;
    margin-right: 10px;
    width: 50px;
    height: 70px;
    font-size: 1.067rem;
    line-height: 1.2em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px;
}

#side .widget_recent_comments a h3 {
	line-height: 1.25;
	padding-top: 5px;
    transition: opacity .3s ease;
    text-transform: uppercase;
	font-size: 1.067rem;
    color: #fff;
}

#side .widget_recent_comments a:hover h3 {
	opacity: .6;
}

#side .widget_recent_comments .recent_comment_btn a {
	display: inline-block;
    text-align: center;
    width: 100%;
    color: #fff;
	font-size: 0.9333rem;
    font-style: oblique;
    font-weight: 700;
    text-transform: uppercase;
    transition: color .3s ease;
    text-decoration: underline;
}

#side .widget_recent_comments .recent_comment_btn a:hover {
	color: #999;
}

#side .widget_recent_comments .widget-wrapper {
	padding: 0 46px 26px;
}


@media screen and (min-width: 768px) {
	#side .widget_login .widget_title {
		margin-bottom: 25px;
	}
	
	#side .widget-container {    
		float: right;
		width: 100%;
		max-width: 350px;
		margin: 0;
		padding: 0 45px 0 15px;
	}
	
	#side .widget-container.widget_login {
		padding: 50px 20px 50px 15px;
	}
	
	#side .widget-container-background.press-back-and-search {
		padding-top: 50px;
	}

	#side .widget-container.widget_categories {
		padding: 50px 45px 50px 15px;
	}
	
	#side .widget-container.widget_recent_comments {
		padding: 0 45px 50px 15px;
	}
	
	#side .widget-container .widget-title,
	#side .widget-container.widget_categories .widget-title {
		font-style: normal;
		text-align: left;
		border-bottom: 1px solid #fff;
	}
	
	
	#side .widget-container.widget_recent_comments .widget-wrapper .widget-title {
		margin: 0;
		text-align: left;
		padding-bottom: 8px;
	}
	
	#side .widget_recent_comments .widget-wrapper {
		padding: 0 0 20px;
	}
	
	#side .widget_categories .cat-list {
		height: auto;
		margin: 15px 0;
		padding: 0;
		background: none;
	}
	
	#side .widget_categories .cat-list li {
		width: 100%;
	}
	
	#side .widget_categories .cat-list li a {
		font-size: .9375rem;
    	padding: 12px 20px 10px;
	}
	
	#side .widget_recent_comments .recent_comment_btn a {
		margin: 0 5px;
	}
	
	#side .widget_recent_comments .recent_comment_btn {
		padding: 0 0 20px;
	}
}

@media screen and (min-width: 992px) {
	#side .widget-container.widget_login {
		padding: 50px 45px 50px 15px;
	}
	
	#side .widget_recent_comments a h3 {
	}
}

@media screen and (max-width: 767px) {
	#side .widget_login p {
		text-align: center;
	}
	
	#side .widget_login p a {
		display: block;
		width: fit-content;
		margin: 1rem auto 0;
	}
	
	#side .widget-container.widget_categories .widget-title {
		font-size: .9375rem;
	}
	#side .widget_categories .cat-list li {
		width: 100%;
	}
	#side .widget_categories .cat-list li a {
		margin: 0;
		padding: 15px;
	}
	
	#side .widget-container-background.press-back-and-search .widget-wrapper {
		width: auto;
		max-width: none;
		float: none;
	}
	
	#side .widget_recent_comments .widget-wrapper {
		padding: 0 20px 26px;
	}
}




/* FOOTER */

footer {
	margin-top: 0;
	height: fit-content;
	overflow: hidden;
}

footer .container {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

footer .container, footer .container-fluid {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
}

footer .main-footer-nav .main-footer__title {
	text-align: center;
}

.main-footer-nav__list {
	padding: 0;
	width: fit-content;
    column-gap: 10px;
	margin: 0 auto
}

ul li.main-footer-nav__item {
	list-style: none;
	margin-left: 0;
	font-size: 0.8667rem;
}

footer.main-footer .custom-select--light .custom-select__list.open {
	max-height: 225px;
}

footer .custom-select__option {
	list-style: none;
	margin-left: 0;
	text-align: left;
}

footer .custom-select__wrap {
	width: fit-content;
	margin: 0 auto 25px;
}

footer .custom-select__label {
	font-size: 1rem;
	text-align: left;
	width: fit-content;
	min-width: 215px;
    padding-left: 10px;
    padding-right: 35px;
}

footer .main-footer-social,
footer .main-footer__contact {
	text-align: center;
}

footer .main-footer__contact p {
	font-size: 0.9333rem;
	line-height: 1.55rem;
	margin: 7px 0 0;
}

footer .main-footer__contact p a {
	text-decoration: none;
}

footer .social-share li:first-of-type {
	margin-left: 0;
}

footer .main-footer-copyright {
	font-size: 0.7333rem;
}

footer .main-footer-copyright__list {
	padding-top: 25px;
}

footer .main-footer-copyright__item {
	margin-left: 0;
}

footer .main-footer-copyright__item:after {
	padding: 0 10px;
}




@media screen and (min-width: 768px) {
	.main-footer {
		margin-top: 0;
	}
	
	footer .container {
		padding-right: 15px;
		padding-left: 15px;
		width: 720px;
		max-width: 100%;
	}
	
	footer .main-footer__contact p {
		margin: 15px 0 0;
	}
}

@media screen and (min-width: 992px) {
	footer .container {
		padding-right: 15px;
		padding-left: 15px;
		width: 960px;
		max-width: 100%;
	}
	
	.main-footer-nav__list {
		column-gap: 80px;
	}
}

@media screen and (min-width: 1200px) {
	footer .container {
		padding-right: 15px;
		padding-left: 15px;
		width: 1140px;
		max-width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.main-footer-logo__wrap {
		padding: 1.5vw 0 6.25vw;
	}
	.main-footer-logo img {
		width: 12vw;
	}
	.main-footer-nav__wrap {
		padding: 3.5vw 12vw;
	}
	.main-footer__title {
		font-weight: 600;
	}
	.main-footer-nav .main-footer__title {
		margin: 0.75vw 2.2vw 2.5vw;
	}
	ul li.main-footer-nav__item {
		padding: 0 5vw 1.2vw;
	}
	ul li.main-footer-nav__item {
		padding: 0 5vw 1.2vw;
	}
	.main-footer-social.social-share ul {
		margin: 4.55vw 0;
	}
	.social-share li.main-footer-social__item i {
		font-size: 5vw;
	}
	.social-share li.main-footer-social__item {
		margin-left: 2.25vw;
	}
	.main-footer__contact {
		margin-bottom: 7.55vw;
	}
	.main-footer-info__wrap .custom-select__wrap {
		margin-bottom: 3.5vw;
	}
	footer .select--fancy.select--light select {
		padding: 0 3.75vw 0 1.5vw;
    	width: fit-content;
		font-family: lato, sans-serif;
		font-weight: 500;
		font-style: normal;
		color: #cdcdcd;
	}
	footer .select--fancy.select--light.main-footer__loc--hrd select {
		padding: 0 7.75vw 0 1.5vw;
	}
	.main-footer-copyright {
		margin: 6.5vw 3vw 2.5vw;
	}
	.main-footer-copyright p {
		font-size: 0.85rem;
    	line-height: 1.5rem;
	}
	footer .main-footer-copyright__list {
		padding-top: 6vw;
	}
	.main-footer-copyright__item:first-of-type {
		display: block;
		margin-bottom: 3.8vw;
	}
	.main-footer-copyright__item:first-of-type::after {
		display: none;
	}
}

@media screen and (max-width: 576px) {
	.container {
		padding-right: 15px;
		padding-left: 15px;
		width: 540px;
		max-width: 100%;
	}
	.main-footer-logo__wrap {
		padding: 2.5vw 0 7.75vw;
	}
	.main-footer-logo img {
		width: 17vw;
	}
	.main-footer-nav__wrap {
		padding: 5vw 12vw;
	}
	.main-footer-social.social-share ul {
		margin: 6.75vw 0;
	}
	.social-share li.main-footer-social__item {
		margin-left: 2.75vw;
	}
	.social-share li.main-footer-social__item i {
		font-size: 7.15vw;
	}
	.main-footer__contact {
		margin-bottom: 10.55vw;
	}
	.main-footer-info__wrap .custom-select__wrap {
		margin-bottom: 4.5vw;
	}
	.main-footer-copyright {
		margin: 9.5vw 7vw 2.5vw;
	}
	footer .main-footer-copyright__list {
		padding: 10vw 0 0;
	}
}




/* MOBILE - PAGE LAYOUT - FLEX */
@media screen and (max-width: 767px) {
	.page--sidebar-left__container {
		display: flex;
		flex-direction: column;
	}
	.page--sidebar-left__main {
		order: 2;
	}
	.page--sidebar-left__top {
		order: 1;
	}
	.page--sidebar-left__bottom {
		order: 3;
	}
}



/* STYLES FOR MAY LAUNCH */
.main-header-top,
.main-navigation__item.toggle-drawer {
	display: none;
}

.is-hardrock-tampa-hollywood .main-navigation__item__label {
	font-size: 0.9rem;
}
.main-navigation__item__label--split {
	display: block;
}

/* .main-footer-nav__wrap {
	padding: 0;
}

.main-footer-nav.col-md-4 {
	padding-left: 0;
	padding-right: 0;
} */

.main-footer-nav__list {
	column-gap: 70px;
/* 	padding-left: 8%; */
}

@media screen and (max-width: 1199px) {
	.is-hardrock-tampa-hollywood .main-navigation__item__label {
		font-size: 0.75rem;
	}
	.main-footer-nav__wrap {
		padding: 0;
	}
	.main-footer-nav__list {
		column-gap: 20px;
		padding-left: 8%;
	}
}

@media screen and (max-width: 991px) {
	.is-hardrock-tampa-hollywood .main-navigation__item__label {
		font-size: 0.68rem;
	}
	.main-footer-nav__list {
		column-gap: 10px;
		padding-left: 0;
	}
	footer .custom-select__label {
		font-size: 0.85rem;
	}
}

@media screen and (max-width: 767px) {
	.is-hardrock-tampa-hollywood .main-navigation__item__label {
		font-size: 1rem;
	}
	.main-navigation__item__label--split {
		display: inline;
	}
	.main-footer-nav__wrap {
		padding: 3.5vw 12vw;
	}
}

@media screen and (max-width: 450px) {
	.main-footer-nav__list {
		column-count: 1;
		column-gap: 0;
		text-align: center;
	}
}


/* END -- STYLES FOR MAY LAUNCH */


/* STYLES FOR WEIRD CHARS */
.js-shave-char {
    color: transparent;
}

.js-shave-char::before {
    content: ' ...';
    color: #000;
}

.is-hardrock-tampa-hollywood .card--press-release a:hover h2.card__title .js-shave-char::before {
    color: #59558e;
}

/* END -- STYLES FOR WEIRD CHARS */

